#screen2{
	position:relative;
	/*width:900px;*/
	margin:20px;
}
	#screen2 #buttons{
		margin:-102px 0 0;
		/*width:679px;*/
	}
	#screen2 #buttons a{
		margin:10px 0px;
		display:block;
		width:12px;
		height:70px;
		text-indent:-9999px;
	}
	#screen2 #buttons a:hover {
		background-position:center top !important;
	}
	#screen2 .prev{
		float:left;
		background:transparent url('../../../gal-prev.gif') no-repeat center bottom;
		
	}
	#screen2 .next{
		float:right;
		background:transparent url('../../../gal-next.gif') no-repeat center bottom;
	}
#myGallery{
	overflow:hidden;
	width:680px;
	margin:0 auto !important;
}
#myGallery ul{
	width:1000000px;
	padding-left:20px;
}
#myGallery li{
	float:left;
	margin:0 5px;
	cursor:pointer;
	list-style:none;
}

.next, .prev{
	cursor:pointer;
}
.clear {
	clear:both;
	width:0;
	height:0;
}
.imageTitle {
	display:block;
	font-size:8px;
}